# Type Alias TeamWorkAiTask

type TeamWorkAiTask = {
body: string;
idMsgs: number[];
isDone: boolean;
sourceId: number;
sourceType: string;
sourceUri: string;
sourceUrl: string;
title: string;
}

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:5

##### Index

### Properties

body
idMsgs
isDone
sourceId
sourceType
sourceUri
sourceUrl
title

## Properties

### body

body: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:7

### idMsgs

idMsgs: number[]

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:13

### isDone

isDone: boolean

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:12

### sourceId

sourceId: number

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:11

### sourceType

sourceType: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:10

### sourceUri

sourceUri: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:8

### sourceUrl

sourceUrl: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:9

### title

title: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:6